rasdump(1)

NAME
rasdump - SCSI disk dumping tool for RaSCSI

SYNOPSIS
rasdump -i ID [-b BID] -f FILE [-r]

DESCRIPTION
rasdump Samples the data on physical SCSI storage media, including hard drives and MO drives, and stores it to an image file. It can also restore from a dumped file onto physical SCSI storage media. Can be connected directly, through a STANDARD RaSCSI board, or a FULLSPEC RaSCSI board. Set its own ID with the BID option. Defaults to 7 if ommitted.

OPTIONS

-i ID
    SCSI ID of the target device

-b BID
    SCSI ID of the RaSCSI device

-f FILE
    Path to the dump file

-r  Restoration mode

EXAMPLES

SEE ALSO
rasctl(1), rascsi(1), scsimon(1), sasidump(1)

Full documentation is available at: <https://www.github.com/akuker/RASCSI/wiki/>